# DB Coordinates
URSI_DB_HOST=localhost
URSI_DB_NAME=monetique-paiement
URSI_DB_PORT=3306

# DB Credentials
URSI_DB_USER=admin
URSI_DB_PASSWORD=azerty

PORT=8007
APP_NAME=monetique-paiement

# URL Locations
URL_BACK_OFFICE_MAGASIN=http://localhost:8000/back-office-magasin
URL_CAISSE=http://localhost:8001/caisse
URL_DECISIONNEL=http://localhost:8002/decisionnel
URL_E_COMMERCE=http://localhost:8003/e-commerce
URL_GESTION_COMMERCIALE=http://localhost:8004/gestion-commerciale
URL_ENTREPROTS=http://localhost:8005/gestion-entrepots
URL_GESTION_PROMOTION=http://localhost:8006/gestion-promotion
URL_MONETIQUE_PAIEMENT=http://localhost:8007/monetique-paiement
URL_REFERENTIEL_PRODUIT=http://localhost:8008/referentiel-produit
URL_RELATION_CLIENT=http://localhost:8009/relation-client

KONG_URL=http://kong:8000